Problème exécution processus/modules/plugins/script PHP


Suite à :
https://www.yoorshop.hosting/announcements/432/Renforcement-de-securite--user-agent 

Il est apparu un problème avec un seul client à ce jour, et utilisant une vieille version OpenCart avec des scripts dépréciés sous PHP 5.4.
La solution a bien été de désactiver la protection Nginx contre les user agents vides... et de modifier aussi son script.

Changez votre profil Nginx pour tester, méthode :
https://support.yoorshop.hosting/knowledgebase/2549/Comment-changer-un-profil-Nginx

Consultez aussi

Permissions dossiers et fichiers sous serveur linux

En général les permissions des dossiers doivent être à 755 et les fichiers à 644. Ceci est...

Utilisation de scripts CGI

CGI est installé sur tous les comptes, mais il est désactivé par défaut pour des raisons de...

Sécurité : X-Content-Type-Options: nosniff

Si vous avez une érreur comme :The resource from “[URL and name of file]” was blocked due to MIME...

Protection obligatoire WordPress xmlrpc.php

Nous protégeons déjà nativement/par défaut tous les sites wordpress des serveurs... Toutefois,...

Mesures de sécurité OBLIGATOIRE pour WordPress sur nos serveurs

Ce n'est pas un secret, les sites wordpress subissent des attaques multiples et de plus en plus...